*{
	margin:0px;
	padding:0px;
}
body{
	background-color:#e5e5e5;
	font-size:11px;
	min-width:600px;
}
img{
	border:0px;
}
#body{
	background-color:#f7f8f9;
	padding:0px;
	font-size:15px;
	font-family: sans-serif,Tahoma,Geneva;
	color:#000;
}
#header{
	background-color:#def;
	border-bottom:#7ad 1px solid;
	padding: 5px 0 0px 0;
	height:60px;
	clear:both;
	margin-bottom:1px;
	text-align:left;
	width:100%;
}
.head_title{
	text-align:center;
	position:relative;
	left:-10%;
	margin-top:15px;
	color:#a00;
	font-style:italic;
	font-size:26px;
}

/*MIDDLE*/
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.center,
.left,
.right {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
	min-height:690px;
}
#hline{
	float:left;
	font-size:0px;
	height:670px;
	width:0px;
	visibility:hidden;
}
/* 3 Column settings */
.threecol {
	background:#f7f8f9;		/* right column background colour */
}
.threecol .colmid {
	right:25%;			/* width of the right column */
	background:#fff;		/* center column background colour */
	border-right:#7ad 1px solid;
}
.threecol .colleft {
	right:50%;			/* width of the middle column */
	background:#f7f8f9;	/* left column background colour */
	border-right:#7ad 1px solid;
}
.threecol .center {
	width:46%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
}
.threecol .left {
	margin-left:-3px;
	width:24%;			/* Width of left column content (column width minus padding on either side) */
	left:30%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .right {
	width:21%;			/* Width of right column content (column width minus padding on either side) */
	left:84%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	margin-left:-3%;
}
/*END MIDDLE*/

#footer{
	background-color:#cde;
	border-top:#7ad 1px solid;
	border-bottom:#7ad 1px solid;
	clear:both;
	margin-top:1px;
	padding: 5px 0 5px 0;
	text-align:center;
	width:100%;
	font-size:75%;
}

/*OTHER*/

h1{
padding:15px 0;
text-align:center;
font-size:21px;
color:#00a;
}
h2{
margin:5px 20px;
font-size:15px;
}
h2 a:hover{color:#a00;}
h3{
 font-size:16px;
}
p#back a:hover{color:#a00;}
p{
margin-top:5px;
}
a{
color:#00a;
}
a:hover{
color:#26c;
}
div.prods a.small_link{
	font-size:10px;
	font-weight:normal;
	color:#a00;
}
div{
}
.red{
color:#a00;
}
div.block{
	padding:0 0 10px 0;
	border-bottom:#7ad 1px solid;
}
ul.v1{
	list-style-type:disc;
	padding: 10px 0 0 35px;
}
ul.v1 li{
	padding-left:10px;
}
ul li{
	margin-bottom:5px;
}
.blue{
color:#00a;
}
.green{
color:#0a0;
}
.thin{
	font-weight:normal;
}
p.title{
	margin:5px 0 5px -10%;
	font-size:13px;
	color:#000;
	letter-spacing:1px;
	text-align:center;
	
	text-decoration:underline;
}
p.prodmenu{
	margin-top:2px;
	border-top:#7ad 1px solid;
}
p.prodmenu a{
	display:block;
	font-size:13px;
	width:100%;
	color:#00a;
	font-family:Verdana,Arial;
	font-weight:bold;
	text-decoration:none;
	padding:2px 0 1px 0;
	border-bottom:#7ad 1px solid;
}
p.prodmenu a:hover{
	color:#222;
	background-color:#def;
	border-bottom:#f00 1px solid;
}
p.prodmenu a.subcat{
	background-color:#dee;
	padding-left:5px;
	font-size:12px;
}
p.prodmenu a.subcat:hover{
	background-color:#cde;
}
p.prodmenu a.main{
	color:#a00;
}
div.cats{
	margin-top:5px;
	border-bottom:#7ad 1px solid;
}
div.prods{
	margin-top:5px;
	border-top:#00a 1px solid;
}
div.prods div.blocks{
	width:100%;
	height:100%;
	display:table;
	border-bottom:#00a 1px solid;
	clear:both;
}
div.prods div{
	font-size:13px;
	padding:5px;
	color:#222;
}
div.prods div.img{
	width:75px;
	float:left;

}
div.prods div.descr{
	width:65%;
	float:left;
	font-size:14px;
}
div.prods div.cost{
	padding-right:20px;
	float:right;

}
div.prods span.cost{
	color:#a00;
	font-weight:bold;
	text-align:center;
}
.weight{
	font-weight:bold;
	font-size:12px;
}
.row1{
	background:#fff;
}
.row2{
	background:#eff;
}
.row_main1{
	background:#fed;
}
.row_main2{
	background:#fdc;
}
a#sel1{
	background:#efe;
}
p.prodmenu a.sel2{
	background:#ffe;
	color:#a00;
}
p#back{
	text-align:center;
	position:relative;
	clear:both;
	top:5px;
}
div.r_block{
	margin-top: 5px;
}
div.r_block p{
margin-bottom:5px;
}
.font85{
	font-size:85%;
}
object#Skidky embed{
	border:#7ad 1px solid;
}
/*panel*/
#panel {
	background-color:#fff;/*center column background-colour*/
	border-bottom:#7ad 1px solid;
	width:100%;
	text-align:center;
	clear:both;
	font-size:13px;
	padding:4px;
}
#panel a{
background:#f7f7f7;
color:#000;
text-decoration:none;
/*position:relative;top:4px;*/
}
.pressed{
color:#00a;
}
#panel a:hover{
color:red;
background:#def;
}
#panel span{
border:#7ad 1px solid;
padding:0px 1%;
}
.subpanel span{
border:#00f 1px solid;
}
/*Category*/
img#category_img{
	border:#cde 2px solid;
}
div.cats a{
	color:#222;
}
div.cats a:hover{
	color:#a00;
}
div.prods a{
	color:#037;
	font-weight:bold;
	font-size:110%;
}
div.prods a:hover{
	color:#08d;
}
/*Product*/
div.info{
position:relative;
float:left;
width:100%;
clear:both;
padding:10px 0;
	border-bottom:#7ad 1px solid;
}
.table{
	position:relative;
	display:table;
	float:left;
	padding-left:20px;
}
p.prod_row{
	clear:both;
	width:100%;
	padding-top:15px;
}
p.prod_row strong{
position:relative;
float:left;
width:100px;
padding-bottom:15px;
}
p.prod_row span{
position:relative;
float:left;
}

a.linked_main{
	font-weight:bold;
}
/*Page*/
p.left_info{
	float:left;
	text-align:left;
	font-size:12px;
	width:50%;
	margin-bottom:5px

}
p.right_info{
	float:right;
	text-align:right;
	font-size:12px;
	width:50%;
	margin-bottom:5px

}
/*News*/
p.news{
	font-size:80%;
}
/* Popular */
div.main_prod{
	width:100%;
	margin:10px auto;
	overflow:auto;
	background:#f7f8f9;
}
div.main_prod h4{
	font-size:120%;
	letter-spacing:3px;
}
div.main_prod p{
	margin:2px;
	margin-top:4px;
	height:37px;
	font-size:95%;
	font-weight:bold;
	font-family:Times New Roman;
	line-height:18px;
	color:#008;
	overflow:auto;
}
div.main_prod img{
	border:0;
	width:95%;
	max-width:185px;
	max-height:180px;
}
div.main_prod div{
	margin-top:5px;
	height:235px;
	float:left;
	width:33%;
	text-align: center;
	overflow:hidden;
}
div.main_prod hr{
	clear:both;
	border-top-color:#5af;
}